@import '../colors';

.tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.activeTab {
    border-width: 0 0 5px 0;
    border-color: $primary;
    border-style: solid;
}
